.c__person {
	width: 100%;
	text-align: center;
	overflow: visible; /* For image scale */
	background: none; }

.c__person .c__content {
	padding-left: 0;
	padding-right: 0; }

.c__person .c__image {
	margin: 0 auto;
	max-width: 250px;
	border-radius: 99rem;
	transition: transform .3s;
	overflow: hidden;
	aspect-ratio: 1 / 1; }
	
.c__person h3 {
	font-size: 2.8rem;
	color: var(--color__blue__1); }
	
.c__person p.job-title {
	font-size: 1.4rem;
	font-weight: 400;
	margin-bottom: 2rem;
	text-transform: uppercase; }
	
.c__person p._a {
	font-weight: 400; }

.c__person:hover .c__image {
	transform: scale(1.05); }


@media (max-width: 460px) {
	
	.c__person .c__image {
		max-width: 150px; }
	
	.c__person .c__content__details {
		margin-top: 1rem; }
	
	.c__person h3 {
		font-size: 2.1rem; }
		
	.c__person p.job-title {
		margin-bottom: 1rem; }

}





/* Overlay */
.overlay__team {
	padding: var(--spacing__lg);
	display: flex;
   	gap: var(--spacing__md); }

.overlay__team__image {
	position: relative;
	width: 33%; 
	flex-shrink: 0;}

.overlay__team__image .avatar {
	aspect-ratio: 1 / 1;
	border-radius: 99rem;
	overflow: hidden;   
   line-height: 0; }
	
.overlay__team__image img {
	width: 100%; }
		

.overlay__team h3 {
	color: var(--color__blue__1);
	font-size: 2.8rem; }

.overlay__team p.job-title {
	text-transform: uppercase; } 

.overlay__team h3,
.overlay__team p.job-title {
	margin-bottom: var(--spacing__xs); }
	
	

@media (max-width: 700px) {

	.overlay__team {
		padding: var(--spacing__md);
		flex-wrap: wrap; }
	
	.overlay__team__image {
		width: 50%; }	
		
}



@media (max-width: 500px) {

	.overlay__team {
		padding: var(--spacing__sm) 0; }
		
	.overlay__team__image {
		width: 100%; }	

	.overlay__team__image .avatar {
		width: 80%;	
	   	margin: 0 auto; }
}